The comparison/greater.hpp header defines macros that compare for greater magnitude.

#### Usage

#include <boost/preprocessor/comparison/greater.hpp>

#### Contents

- BOOST_PP_GREATER
- BOOST_PP_GREATER_D

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)